## libtext-pdf-perl 0.29a

=== debian/changelog ===
libtext-pdf-perl (0.29a-2) unstable; urgency=low

  * Team upload

  [ gregor herrmann ]
  * debian/control: Added: Vcs-Svn field (source stanza); Vcs-Browser
    field (source stanza); Homepage field (source stanza). Removed: XS-
    Vcs-Svn fields.
  * debian/watch: use dist-based URL.
  * debian/rules: delete /usr/lib/perl5 only if it exists.
  * Refresh debian/rules, no functional changes.
  * Split changes to scripts into a patch; add quilt framework.
  * Remove unneeded debian/{docs,dirs}.
  * Fix permissions of examples.
  * Add debian/README.source to document quilt usage, as required by
    Debian Policy since 3.8.0.
  * debian/control: Changed: Switched Vcs-Browser field to ViewSVN
    (source stanza).
  * debian/control: Added: ${misc:Depends} to Depends: field.

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ gregor herrmann ]
  * Change my email address.
  * debian/control: Changed: (build-)depend on perl instead of perl-
    modules.
  * debian/control: remove version from perl (build) dependency.
  * Remove alternative (build) dependencies that are already satisfied
    in oldstable.

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Axel Beckert ]
  * Switch to source format "3.0 (quilt)"
    + Remove quilt traces from debian/rules
    + Remove quilt build dependency
    + Remove debian/README.source
  * Bump debhelper compatibility to 9
    + Update versioned debhelper build-dependency accordingly
  * Revamp debian/rules:
    + Fix lintian warning debian-rules-missing-recommended-target
    + Use dh_auto_{configure,build,test,install,clean}
    + Use dh_prep instead of dh_clean -k
    + Drop dh_clean parameters, stamp files are now cleaned automatically
    + Move dh_installdocs parameter to debian/docs
    + Remove no more needed /usr/lib/perl5 handling
    + Reduce amount of used variables
    + Finally switch to minimal dh-style debian/rules file
  * Fix the following lintian warnings:
    + quilt-patch-missing-description
    + copyright-without-copyright-notice
  * Bump Stanards-Version to 3.9.5 (no further changes)

  [ Gunnar Wolf ]
  * Removing myself as an uploader

 -- Axel Beckert <abe@debian.org>  Wed, 11 Dec 2013 01:16:37 +0100

libtext-pdf-perl (0.29a-1) unstable; urgency=low

  * New upstream release.
  * Move /usr/share/perl5/Text/PDF/changes to /usr/share/doc/libtext-pdf-perl/changelog.gz.
  * Remove empty directory /usr/share/lintian/overrides/.

 -- gregor herrmann <gregor+debian@comodo.priv.at>  Sat,  9 Sep 2006 21:59:25 +0200

libtext-pdf-perl (0.27a-1) unstable; urgency=low

  * Handing over package maintainership to the Debian pkg-perl group
  * New upstream release
  * Bumped up standards-version to 3.7.2 (No changes required)
  * Reworked build process to be simpler, using debhelper, instead of a
    highly hand-made process

 -- Gunnar Wolf <gwolf@debian.org>  Mon, 28 Aug 2006 19:38:00 -0500

libtext-pdf-perl (0.25-3) unstable; urgency=low

  * Changed the maintainer email address to the official Debian address

 -- Gunnar Wolf <gwolf@debian.org>  Thu, 19 Jun 2003 13:37:58 -0500

libtext-pdf-perl (0.25-2) unstable; urgency=low

  * Section change (interpreters -> perl)

 -- Gunnar Wolf <gwolf@debian.org>  Thu, 22 May 2003 09:28:43 -0500

libtext-pdf-perl (0.25-1) unstable; urgency=low

  * New upstream release

 -- Gunnar Wolf <gwolf@debian.org>  Thu, 22 May 2003 00:10:03 -0500

libtext-pdf-perl (0.23-2) unstable; urgency=low

  * Fixed some debian/rules bugs.

 -- Gunnar Eyal Wolf Iszaevich <gwolf@gwolf.cx>  Mon, 17 Feb 2003 9:11:45 -0600

libtext-pdf-perl (0.23-1) unstable; urgency=low

  * Initial Release.
  * Closes: #179077.

 -- Gunnar Eyal Wolf Iszaevich <gwolf@gwolf.cx>  Tue, 11 Feb 2003 17:18:07 -0600
