=== debian/control ===
Source: libtext-pdf-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 9~)
Build-Depends-Indep: perl
Standards-Version: 3.9.5
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libtext-pdf-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libtext-pdf-perl.git
Homepage: https://metacpan.org/release/Text-PDF/

Package: libtext-pdf-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends}
Description: Relatively low-level interface for manipulating PDFs
 This module provides a strong base for working with PDF files. It may be 
 a bit hard to use for novices, but it is powerful enough for many other 
 important Perl modules for PDF generation to depend on it.
