=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

TMP = $(CURDIR)/debian/libtext-pdf-perl

%:
	dh $@

override_dh_auto_install:
	dh_auto_install
	$(RM) $(TMP)/usr/share/perl5/Text/PDF/changes

override_dh_installexamples:
	dh_installexamples examples/*
	chmod 644 $(TMP)/usr/share/doc/libtext-pdf-perl/examples/*

override_dh_installchangelogs:
	dh_installchangelogs lib/Text/PDF/changes
