=== debian/watch ===
version=3
https://metacpan.org/release/Text-PDF/ .*/Text-PDF-v?(\d[\d.\w]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip|rar)
