## libtext-pdf-perl 0.31

=== debian/changelog ===
libtext-pdf-perl (0.31-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + libtext-pdf-perl: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 22 Oct 2022 10:56:34 +0100

libtext-pdf-perl (0.31-2) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Wrap long lines in changelog entries: 0.29a-1.
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright).

  [ gregor herrmann ]
  * debian/copyright: replace tabs with spaces / remove trailing
    whitespace.
  * debian/watch: use uscan version 4.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Tue, 28 Jun 2022 20:19:49 +0100

libtext-pdf-perl (0.31-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Sat, 02 Jan 2021 16:29:37 +0100

libtext-pdf-perl (0.31-1) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Lucas Kanashiro ]
  * Import upstream version 0.31
  * Update d/u/metadata with Repository links
  * debian/patches: remove patches applied by upstream and refresh one that
    need it
  * debian/copyright: update upstream license to Artistic-2.0
  * Update Debian packaging copyright
  * Declare compliance with Debian policy 3.9.8
  * debian/rules: remove some unneeded rules

 -- Lucas Kanashiro <kanashiro@debian.org>  Thu, 08 Sep 2016 13:37:46 -0300

libtext-pdf-perl (0.29a-3) unstable; urgency=low

  * Team upload.

  [ Axel Beckert ]
  * Fix typo in previous changelog entry.

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ Lucas Kanashiro ]
  * Add d/u/metadata
  * Move d/docs to d/libtext-pdf-perl.docs
  * Update d/copyright
  * Declare compliance with Debian policy 3.9.6
  * Update long description to use module name
  * Add patches fixing pod2man and spelling errors in manpage
  * Recommends libfont-ttf-perl
  * Mark package as autopkgtestable

 -- Lucas Kanashiro <kanashiro.duarte@gmail.com>  Sat, 02 Jan 2016 13:03:27 -0200
