=== debian/control ===
Source: libtext-pdf-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: perl
Standards-Version: 3.9.8
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libtext-pdf-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libtext-pdf-perl.git
Homepage: https://metacpan.org/release/Text-PDF

Package: libtext-pdf-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends}
Recommends: libfont-ttf-perl
Multi-Arch: foreign
Description: relatively low-level interface for manipulating PDFs
 Text::PDF provides a strong base for working with PDF files. It may be
 a bit hard to use for novices, but it is powerful enough for many other
 important Perl modules for PDF generation to depend on it.
