=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

TMP = $(CURDIR)/debian/libtext-pdf-perl

%:
	dh $@

override_dh_installexamples:
	dh_installexamples
	chmod 644 $(TMP)/usr/share/doc/libtext-pdf-perl/examples/*
