=== debian/watch ===
version=4
https://metacpan.org/release/Text-PDF .*/Text-PDF-v?@ANY_VERSION@@ARCHIVE_EXT@$
